fptl.net
当前位置:首页 >> wAmp 32位 >>

wAmp 32位

这段时间在学习PHP网站建设,一直都在用WAMPServer2.2网站服务器,使用起来很方便,而且WAMPServer2.2还配置了XDEBUG调试工具,无需自己安装其他插件就可以正常使用了,一直用起来很顺手。 可是今天来到网上网,准备调试一个小程序,一安装WAMPS...

看操作系统倍数,建议尽量选32位的。

第一,你下的可能有问题,下载下来的.exe文件是30M-40M之间,至于你下的为什么是170M的那是因为你下的是应该是最新版的wamp,最新版wamp,php版本从5.6.7-7.0.4,估计是这个原因导致安装包比较大。不过,你下的wamp是32的在64位机器上也可以用,...

可以的,都是向下兼容的。 64位系统能运行32位软件,但是有些软件强制你使用32位还是64位。这种就没法了哈! 你只能去安装对应版本的软件 但是32位系统肯定是没法运行64位的软件的

PHPWAMP同时支持32和64,如果你系统没安装VC或者dll损坏缺失一般是无法运行php环境的,但是PHPWAMP确可以运行,其他集成环境安装的时候一般都需要安装VC运行库,phpwamp是不需要的,dll丢失也能运行。 PHPWAMP8.8.8.8IN支持三大主流Web服务器:i...

管理员运行??? 如若不行,参考以下方法 解决方法一: 下载MSVCR100.dll,然后放到系统中,注意存放的系统路径: 1、32位系统,dll放在:\Windows\System32 2、64位系统需要放两个dll文件,一个32位,一个64位(下面两个一定要看仔细,反的):32...

1、进入wampserver中的Apache,修改httpd.conf; 2、Ctrl+F查找80,将所有的80修改为8088或者你喜欢的端口,保存; 3、重新启动wampserver,访问端口为localhost:8088,就可以正常使用了。 听说以上方法可以解决问题

可能你装的版本太高,需要某些东西支持,而这些可能又无法运行在你的当前系统上。我曾经在XP系统上,安装WAMP 2.5版本就安装不上,后来安装2.4版本就OK。因为2.5版本需要VC11支持,但是这个无法再XP系统运行。所以,仔细查询下版本的运行环境要求。

安装32位的。至于想要知道有没有安装vc++可以不用查看直接安装的一般情况下系统都没有装

换个系统,我这里有个最新的极速版XP系统,你可以试试。 最新的极速版XP系统,下载后可直接使用,不需要刻光盘不需要U盘和光驱,告别老式XP系统。 http://pan.baidu.com/share/home?uk=3512545925#category/type=0 下载好直接用Ghost安装器选择C...

网站首页 | 网站地图
All rights reserved Powered by www.fptl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com